## Index

### Functions

- promiseDelay

## Functions

### promiseDelay

- promiseDelay<T>(duration: number): function

- - Defined in helper/promise-delay.function.ts:5

  Will resolve after given duration

  #### Type parameters

  - #### T

  #### Parameters

  - ##### duration: number

  #### Returns function

  - - (arg: T): Promise<T>

    - #### Parameters

      - ##### arg: T

      #### Returns Promise<T>

Generated using TypeDoc